using InABox.API;
using InABox.Core;

namespace InABox.IPC
{
    
    
    public class RPCCheck2FAHandler : RPCCommandHandler<IRPCServer,RPCCheck2FAParameters,RPCCheck2FAResponse> 
    {
        public override RPCCheck2FAResponse? Execute(RPCCheck2FAParameters? parameters)
        {
            var response = new RPCCheck2FAResponse();
            
            return response;
        }

        public RPCCheck2FAHandler(IRPCServer sender) : base(sender)
        {
        }
    }
}